Welcome to the Linux Foundation Forum!

lab 15.5

Options

I have had this problem with recent labs and have had to reinstall ubuntu from messing it up somehow. When I try to run certain commands in terminal like "at" or "atq" for example, it says not found and to install it and ask my administrator. When I try to install it there is an error and it asks me if I am root. What command am I supposed to put?

In other labs when that happened I said yes when it asked if I am root and I believe that may have been what caused my system to crash.

Answers

  • coop
    coop Posts: 915
    Options

    are you running Ubuntu server or workstation? what version? hypervisor or physical -- etc. Not enough info to explore. I don't really know but I suspect you are running server and the course was not designed specifically for this and therefore not really tested for it.

  • christyww
    Options

    I am using Ubuntu desktop 64-bit on VirtualBox

  • luisviveropena
    luisviveropena Posts: 1,163
    Options

    This issue was solved during Office Hours :)

    Basically Christy installed Ubuntu 22.04 and created an account, but didn't configured it to use sudo, so she was unable to install software using sudo. But she created a password for the root user, so we added the user to the "sudo" group and she was able to use sudo to install the "at" tool.

    Luis.

Categories

Upcoming Training